Loading...
Searching...
No Matches
rot_reg.c File Reference

Dynamic registration of rotator backends. More...

`#include "hamlib/config.h"`
`#include <stdlib.h>`
`#include <string.h>`
`#include <stdio.h>`
`#include "hamlib/rotator.h"`
`#include "register.h"`
Include dependency graph for rot_reg.c:

## Detailed Description

Dynamic registration of rotator backends.

Similar to register.c doc todo: Let's explain what's going on here!